/* @group -990PX */ @media (max-width: 1100px){
  
img, table, tbody, tr, td, area, iframe, body, object, embed{ max-width:100% !important;}
img[usemap] { border: none; height: auto; max-width: 100%; width: auto;	}

#page, .page{ width:100%;}

}/*/mediaquery*//* @end -1100px ------------------------------------------------------------------------------------------*/

/* @group -990PX */ @media (max-width: 1024px){
 
#header{  width:98%; padding-left:1%}
#menu dl a{ min-width:130px}
.page-accueil #z-contenu{ width:98%; padding-left:1%} 
.reseau, #liens-footer{  width:96%; padding-left:2%}

#jFlowSlide{ width:94% !important}
.article-notre-selection{ width:90%}

#div_lien_yahoo{ width:88%; margin-left:1%}
#z-contenu{ width:72%; padding-right:1%}
#pictos{ margin-right:1%}
.menuG-2 > a, .menuGactive-2 > a{ font-size:1.05em}
.menuG-3 > a, .menuGactive-3 > a{ font-size:1em}

}/*/mediaquery*//* @end -1024px ------------------------------------------------------------------------------------------*/
/* @group -960PX */@media (max-width: 960px){ 
  
.produit{ margin:5px 1.3% 20px 0; width:31%}
  
}/*/mediaquery*//* @end -960px ------------------------------------------------------------------------------------------*/
/* @group -900PX */@media (max-width: 901px){

#header{ padding:15px 1% 10px 1%}
#logo{ width:100%; margin-bottom:15px}
  #menu dl a{ min-width:90px; padding:7px 8px 3px 8px}

.produit{ margin:5px 4% 20px 0; width:45%}

}/*/mediaquery*//* @end -900px ------------------------------------------------------------------------------------------*/
/* @group -854PX */@media (max-width: 855px){


}/*/mediaquery*//* @end -854px ------------------------------------------------------------------------------------------*/
/* @group -800PX */@media (max-width: 801px){

h1{ font-size:1.5em; }
h2{ font-size:1.3em; }
h3{ font-size:1.1em; }
h4{ font-size:1.05em; }

#diaporama, .indentification .page{ height:400px}
#bis_caption{ top:10px}
#bis_position{ bottom:12px}
.bloc-indentification{ bottom:40px; padding:4px 8px}

#bandeau{ min-height:350px}
#bandeau-gauche{ margin:15px 0 !important}
#bandeau-gauche .bloc_isole{ padding:20px 3% 0 4%}
#bandeau-gauche .image_gauche{ width:30%; margin-right:15px}
#bandeau-gauche .resume_produit{ max-height:146px}
#bandeau-droit{ max-height:280px}
#bandeau-droit .produit{ height:130px}

.even.bloc-accueil, .selec.bloc-accueil{ width:50% !important}
.new-accueil.bloc-accueil{ width:60% !important; margin: 0 20% !important}

nav, #menu{ width:100%; }
nav{ height:auto; position:relative; top:auto; left:auto; right:auto; bottom:auto; padding:0}
#controle-menu{display:block; border-radius:4px ;cursor:pointer; float:right; width:50px; position:absolute; right:6px; top:6px;
height:46px;  background:#445157 url(/charte/controle-menu.png) center center no-repeat; z-index:6001; }
#menu:before{content:"Navigation"; cursor:pointer; font-size:18px; background-color:#445157 ;
 text-align:right; padding-right:70px; height:56px; line-height:50px; color:#ffffff; 
display:block; font-weight:bold;  z-index:4000; position:relative; border-bottom:1px solid #fff}
#menuH{display:none;background:rgba(255,255,255,0.9.5); -webkit-box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.5); 
-moz-box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5); box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5);
position:absolute; margin-top:0px; top:0px; right:0; width:100%; height:auto; z-index:5001; }
#menu dl{ float:none; padding:0; display:block; text-align:center; height:auto; border:none !important }
#menu dl a{ width:100%; margin:0; padding:15px 0; border-bottom:1px dotted #fff; height:auto}
#menu dd, #menu dl:hover dd{display:none}

/*menulat escamotable*/
.fd-gris, #colG::before {display:none;}
#colG{ width:100%; background:none}
#menuLat{ width:94%; margin:0 1%; border-radius:4px; padding:6px 2%; min-height:20px}
.menuLat, #titre_rubrique, a.brochure-colg{display:none}
#titre_rub{ cursor:pointer;padding:8px 0; display:block; padding-left:28px; font-family:'dejavu_sanscondensed_bold'; font-size:1.4em; text-transform:uppercase}
.titre_rub_.menu-ouvert {background: url(/charte/ferme-menu.png) no-repeat left center}
.titre_rub_.menu-ferme{background: url(/charte/ouvre-menu.png) no-repeat left center}

#z-contenu{ width:96%; padding:10px 2%}

.accueil-enseignant .bloc-prescription{ width:45% !important; float:right !important}
.accueil-enseignant .bloc-compte, .accueil-enseignant .bloc-commande, .accueil-enseignant .bloc-numeric{ width:45% !important}
.bloc-compte, .bloc-commande{ margin:20px 0 0 0 !important; padding-bottom:0 !important}

}/*/mediaquery*//* @end -800px ------------------------------------------------------------------------------------------*/
/* @group -768PX */@media (max-width: 769px){

#article-infos-enseignant{ margin:10px 0}
#article-commande-multiple, #article-commande-personnelle{ width:auto; margin:0 1% 10px 1%}
#article-onglets-contenu{ width:70%}
#article-onglet-ressources{ width:26%}
#article-onglet-ressources li{ padding:6px 0 6px 28px; background-position:left 8px}
.article-connexe{ width:32%; margin:4px 1% 10px 0.3%; height:250px}
.article-connexe img{ max-height:180px}
 

}/*/mediaquery*//* @end -768px ------------------------------------------------------------------------------------------*/
/* @group -720PX */@media (max-width: 720px){

#panier, #profils, #moteur{ width:auto !important; height:auto; min-width:auto !important}
#profils{ margin-left:0 !important}
.profil-nom{ white-space:normal}
.titre-box{ float:left}
.titre-box a, .poplight-icon{ padding:10px 5px}

#diaporama, .indentification .page{ height:320px}
#bis_caption{ top:0px}
#firstline{ font-size:1.1em}
#firstline p{ margin:3px 0}
.indentification h2{ margin:6px 0}
.indentification p{ margin:2px 0}

.new-accueil.bloc-accueil{ width:70% !important; margin: 0 15% !important}

#div_lien_yahoo{ width:98%; margin:12px 1%}
#pictos{margin:0 1%}

.popup_block{ width:70% !important; }

}/*/mediaquery*//* @end -720px ------------------------------------------------------------------------------------------*/
/* @group -640PX */@media (max-width: 640px){

#moteur{ margin:0 10px 0 0 }
.new-accueil.bloc-accueil{ width:80% !important; margin: 0 10% !important}

#bandeau{ min-height:100px}
#bandeau-gauche { width:55% !important }
#bandeau-gauche .bloc_isole{ padding:10px 3% 0 4%}
#bandeau-gauche .image_gauche{ width:30%; }
#bandeau-gauche .resume_produit{ display:none}
#titre-bandeau-droit, #bandeau-droit{ width:40% !important}
#bandeau-droit{ max-height:210px}
#bandeau-droit .produit{ height:90px}

}/*/mediaquery*//* @end -640px ------------------------------------------------------------------------------------------*/
/* @group -600PX */@media (max-width: 601px){

#moteur #query.moteur{padding:10px 100px 10px 28px}

.footer-haut .block_content{ width:automportant; }
.footer-haut  .footer-accueil1{ width:92% !important; margin:0 2% !important; padding:10px 2% !important; }
  .footer-accueil .image_droite, .footer-accueil .image_gauche{ margin:0; }
  .footer-haut  .footer-accueil2, .footer-haut  .footer-accueil3{ width:50% !important}

  
}/*/mediaquery*//* @end -600px ------------------------------------------------------------------------------------------*/
/* @group -576PX */@media (max-width: 576px){
 
#moteur #query.moteur{padding:10px 80px 10px 26px}
.poplight, #panier .ok{ padding:10px 5px}
#panier .ok{ width:90px}

#bandeau-gauche { width:52% !important }
#bandeau-gauche .image_gauche{ width:32%; }
#bandeau-gauche .titre_produit{ font-size:1.1em}
#titre-bandeau-droit, #bandeau-droit{ width:42% !important}
#titre-bandeau-droit{ display:none}
#bandeau-droit{ max-height:200px}
#bandeau-droit .produit{ height:84px}

#article-commande-multiple, #article-commande-personnelle{ float:left}
#article-onglets-contenu, #article-onglet-ressources{ width:100%; padding:6px 0; border:none; border-bottom:1px solid #CCCCCC}

}/*/mediaquery*//* @end -576px ------------------------------------------------------------------------------------------*/
/* @group -540PX */@media (max-width: 540px){

/*#profils, #panier{ width:40%; margin:0 5%; }
.account-creation, #affiche-panier{ float:left}*/

#moteur{ width:100% !important; margin:10px 0 0 0; }

#diaporama, .indentification .page{ height:260px}
#bis_caption{ display:none}

#article-onglets span{ padding:16px 8px}

}/*/mediaquery*//* @end -540px ------------------------------------------------------------------------------------------*/
/* @group -480PX */@media (max-width: 480px){

  h1{ font-size:1.4em; }
h2{ font-size:1.25em; }
h3{ font-size:1.1em; }
h4{ font-size:1.05em; }
  
#diaporama, .indentification .page{ height:220px}
.even.bloc-accueil, .selec.bloc-accueil{ width:100% !important}
.new-accueil.bloc-accueil{ width:100% !important; margin: 0 !important}
#jFlowSlide{ width:100% !important;}
.accueil-enseignant .bloc-prescription{ width:95% !important;}
.accueil-enseignant .bloc-compte, .accueil-enseignant .bloc-commande, .accueil-enseignant .bloc-numeric{ width:95% !important;}
.bloc-prescription h2, .bloc-compte h2, .bloc-commande h2{ margin:0}

.produit{ margin:5px 10%; width:80%; height:auto; padding-bottom:36px}
.visuel_produit{ margin-top:28px}

#article-onglets span{ width:30%; padding:16px 1.6%; height:36px; text-align:center}
  
  .popup_block {   width: 90% !important; margin-left:0 !important; left:2%; padding: 20px 3%;}
  #connexion-info {  font-size: 1.35em;  margin: 1em 0;}

}/*/mediaquery*//* @end -480px ------------------------------------------------------------------------------------------*/
/* @group -400PX */@media (max-width: 400px){

#profils{ margin: 0 10px 0 0 !important}
 #moteur{ width:100% !important;margin: 10px 0 0 0 !important}

.article-connexe{ width:48%; margin:4px 1% 10px 1%; height:240px}
.article-connexe img{ max-height:170px}
#article-commande-multiple, #article-commande-personnelle{ margin:5px 0; width:99%}
#article-commande-multiple td{ float:left; width:48%; padding:6px 1%}
#article-commande-multiple td:nth-child(even){ width:auto; float:right}
#article-visuel{ width:100%; margin:6px 0; text-align:center}
#article-infos-general{ width:100%;}
#article-visuel img{ max-height:240px; width:auto}
#article-donnees{ width:100%; margin-bottom:10px}
#article-mots-cles{ margin:0}
#article-infos{ width:100%}

.indentification .onglets-connexion{ padding:0 5px; min-width:0;}
.indentification h2{ font-size:90%}
.indentification p{ font-size:80%}

}/*/mediaquery*//* @end -400px ------------------------------------------------------------------------------------------*/
/* @group -360PX */@media (max-width: 360px){

.produit{ margin:5px 5%; width:90%; height:auto; padding-bottom:36px}

}/*/mediaquery*//* @end -360px ------------------------------------------------------------------------------------------*/
/* @group -320PX */@media (max-width: 320px){

.produit{ margin:5px 3%; width:94%; height:auto; padding-bottom:36px}
#article-commande-personnelle td{ float:left; padding:6px 1%}
#article-commande-personnelle td:nth-child(2n){ float:right; clear:right}
#article-commande-personnelle td:last-child{ float:right; clear:right}
#article-visuel img{ max-height:180px; width:auto}
 
}/*/mediaquery*//* @end -320px -------------------------------------------------*/
/* @group -280PX */@media (max-width: 280px){

.article-connexe{ width:98%; margin:4px 1% 10px 1%; height:auto}
.article-connexe img{ max-height:170px}

}/*/mediaquery*//* @end -280px ------------------------------------------------*/

@media print{
body, #conteneur, #page, #header, #zc, #z-centrale, #z-contenu, #div_lien_yahoo, .page-int #z-centrale{background:none #fff; width:100%; margin:0; padding:0; height:auto; }
#diaporama, #pictos, #contact, #langues, #colD, #bandeau, #footer, #btn_up, #div_modif_illicopage, #colG, #menuH{display:none !important}
#conteneur{ width:96%; padding:10px 2%}
}


/* @group +720PX */@media (min-width: 802px){

#menuH{ display:block !important}

}/*/mediaquery*//* @end +720px ------------------------------------------------------------------------------------------*/